package com.artfess.bo.exception;

/**
 * 超出索引范围异常
 *
 * @author heyifan
 * @company 阿特菲斯信息技术有限公司
 * @email heyf@jee-soft.cn
 * @date 2018年4月12日
 */
public class OutOfIndexException extends BoBaseException {
    private static final long serialVersionUID = 1L;

    public OutOfIndexException() {
        super();
    }

    public OutOfIndexException(String message) {
        super(message);
    }
}
